<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
       
        #h22wo {
            color: orange;
        }
    </style>
    <link rel="stylesheet" href="style.css">

</head>
<body>

    <div>
        <p style="color: red;">Apply Inline styling here.</p>
        <p id="h22wo">Apply internal styling here.</p>
        <p id="paraExternal">Apply external styling here</p> 

    </div>
    <div id="buo">
        
    <h1>CSS Introduction Activity</h1>
        <h4 style="text-transform: uppercase;">the following are things you will learn:</h4>

       <div>
        <p>
            <h4>Languages to be learned</h4>
            <ol >
                <li id="bgcolor">Hypertext Markup Language</li>
                <li id="bgcolor">Cascading Style Sheet</li>
                <li id="bgcolor">JavaScript</li>
            </ol>
        </p>
    </div>
        <h4>Tools to be Used</h4>
        <p>
            <ol >
                <li id="bords">Sublime Text</li>
                <li id="bords">Postman</li>
                <li id="bords">Heroku</li>
                <li id="bords">Gitlab</li>
            </ol>
        </p>      
    </div>

    <div>
        <h3>Other Things to be Learned</h3>

        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="JS logo" >
        <p id="space">
            Node.js <br>
            Express.js <br>
            React.js <br>
            MongoDB <br>
        </p>
        <p id="gitna">
            Web development is a continuous process. Never stop learning and always look for ways to innovate.
        </p>


    </div>
</body>
</html>